.section {
	padding-top: 3rem;
	padding-bottom: 3rem;
}
.row {
	margin-bottom: 0;
}
/* AGL/WARATAHS LOGO */
.navbar {
	margin-bottom: 0;
	-webkit-transition: padding 0.3s;
	-moz-transition: padding 0.3s;
	transition: padding 0.3s;
}
.navbar-brand, .footer .navbar-brand {
	height: inherit !important;
}
.navbar-brand img {
	height: 70px;
}
#Navbar {
	position: absolute;
	top: 0;
	right: 50px;
}
.navbar .waratahs-logo {
	width: 190px;
	height: 85px;
	background: url(https://assets.agl.com.au/img/logos/sponsorship/logo-waratahs-white.png) no-repeat;
	display: inline-block;
	background-size: 106% auto;
	background-position: 0 15px;
}
.navbar.tiny .waratahs-logo {
	width: 150px;
	height: 62px;
	background: url(https://assets.agl.com.au/img/logos/sponsorship/logo-waratahs-navy.png) no-repeat;
	display: inline-block;
	background-size: 106% auto;
	background-position: 0 10px;
}
.navbar.tiny {
	background-color: #ffffff;
	padding: 4px 0 3px 0;
}
.navbar.tiny .navbar-brand {
	padding: 5px;
}
.navbar.tiny .navbar-brand img {
	height: 60px;
}
.navbar {
	background-color: transparent;
	-webkit-transition: padding 0.3s;
	-moz-transition: padding 0.3s;
	transition: padding 0.3s;
	border: none;
	opacity: 0.96;
}
header.hero {
	background: url('../images/img-hero-dark.jpg') fixed center center / cover;
}
/* HAMBURGER MENU */
.navbar .hamburger-menu {
	font-size: 40px;
}
.navbar.tiny .hamburger-menu {
	font-size: 30px;
}
.navbar .navbar-nav > li > a {
	margin-top: 15px;
}
.navbar.tiny .navbar-nav > li > a {
	margin-top: 7px;
}
.navbar .dropdown-menu {
	right: 0;
	left: inherit;
	border-radius: 10px;
	border-top-left-radius: 10px !important;
	border: 0px;
	padding: 10px 20px;
}
.navbar .dropdown-menu > li > a {
	border-bottom: 1px solid rgba(255,255,255,0.5);
	padding: 5px 10px;
	color: #fff;
}
.navbar .dropdown-menu > li:nth-last-child > a {
	border-bottom: none;
}
.navbar .nav .open>a, .navbar .nav .open>a:focus, .navbar .nav .open>a:hover {
	background-color: #eee;
	border-color: #337ab7;
}
.navbar .dropdown-menu > li > a:hover, 
.navbar .dropdown-menu > li > a:focus, 
.navbar .dropdown-menu > .active > a, 
.navbar .dropdown-menu > .active > a:focus, 
.navbar .dropdown-menu > .active > a:hover {
	background-color: #00dfed;
	color: #ffffff;
}
.navbar.tiny .dropdown > a {
	color: #001cb0;
}
.navbar .dropdown > a, 
.navbar.tiny .dropdown > a:hover, 
.navbar.tiny .dropdown > a:focus, 
.navbar .dropdown.open > a {
	color: #ffffff;
}
.navbar .dropdown > a:hover, .navbar .dropdown > a:focus, .navbar .dropdown.open > a, .navbar .dropdown.open > a:hover, .navbar .dropdown.open > a:focus {
	background-color: #001cb0;
}
#section1 .price-container {
	padding: 10px 20px;
	border-radius: 15px;
	margin-bottom: 5px;
	box-shadow: 0 0 15px 0 rgba(0, 0, 0, .15);
}
#section1 .price-container img {
	vertical-align: middle;
	margin-right: 5px;
}
#section1 .price-title {
	margin-bottom: 5px;
}
#section1 .price-title-club {
	margin-top: 20px;
	margin-bottom: 5px;
}
#section1 .getstarted {
	margin-top: 56px;
	font-size: 22px;
}
#section1 .getstarted-icon {
	border-radius: 20px;
	border: 2px solid #00dfed;
	padding: 5px;
	color: #00dfed;
	margin-left: 5px;
}
a:focus, a:hover {
	text-decoration: none;
}
#section1 .price-block {
	display:inline-block;
}
#section1 .price {
	font-size: 70px;
	font-weight: bold;
	line-height: 100%;
	vertical-align: middle;
}
#section1 .price-copy {
	margin-top: 51px;
}
#section2 .eligible-clubs {
	margin-top: 10px;
}
#section2 {
	background: #999999 url('../images/img-arrow.png') no-repeat center top;
}
#section2 .banner__copy, #section2 .banner__heading {
	padding: 0;
}
#section2 .btn-signup {
	width: 100%;
}
#section3 p {
	margin: 0;
}
#InputClubName {
	box-shadow: 0 0 15px 0 rgba(0, 0, 0, .15);
}
.ui-menu {
	background-color: #ffffff;
	height: 400px;
	overflow: auto;
	width: 925px !important;
	list-style: none;
	box-shadow: 3px 2px rgba(0,0,0,0.1);
	padding: 0 30px;
}
.ui-menu-item {
	padding: 10px 0;
}
.ui-helper-hidden-accessible div {
	display: none;
}
.styled-form__field {
	display:block;
}
/* SECTION 4 - LEADERBOARD TABLE */
table.leaderboard-table {
	border-right: 1px solid #ccc;
	border-top: 1px solid #ccc;
	box-shadow: 0 0 15px 0 rgba(0, 0, 0, .15);
}
table.leaderboard-table th, table.leaderboard-table td {
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 15px 10px;
}
table.leaderboard-table td.topone {
	background-color: rgba(255,227,68,0.2);
}
.donation-total {
	padding-top: 222px;
	background: url(../images/img-rugby-ball.jpg) no-repeat 72px 149px;
	background-size: 383px auto;
}
.donation-total-count {
	color: #006db7;
	font-weight: bold;
	font-size: 58px;
}
.donation-total-exp {
	color: #006db7;
	margin-top: 167px;
	line-height: 110%;
}
#section5 .card__image {
	height: 270px;
}
#section5 .card {
	margin-bottom: 0;
}
.copyright {
	margin-top: 42px;
	line-height:140%;
}
.btn-back {
	width:100%;
	margin-top:30px;
}
.video-area {
	    position: relative;
    width: 100%;
    height: 270px;
    display: block;
}
a .icon_play {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(https://www.agl.com.au/Content/images/icon_play_video.png) 50% 50% no-repeat;
}
@media screen and (max-width: 1700px) {
	.donation-total {
		background-position:50px 149px;
	}
	.card__heading {
		height: 93px;
	}
	.ui-menu {
		width: 830px !important;
	}
	.price-terms {
		display: inline-block;
		vertical-align: middle;
		margin-left: 10px;
		width: 130px;
	}
	#section2 .btn-signup {
		padding:0;
	}
}
@media screen and (max-width: 1370px) {
	.donation-total {
		background-position:24px 149px;
		background-size: 90% auto;
	}
	.donation-total-count {
		font-size: 53px;
	}
	.card__description {
		height: 11em;
	}
	.ui-menu {
		width: 665px !important;
	}
	.content-width {
		width: 75%;
	}
	.price-terms {
		display: inline-block;
		vertical-align: middle;
		margin-left: 89px;
		width: 237px;
	}
	.gamma {
    font-size: 24px;
}
}
@media screen and (max-width: 1300px) {
	.ui-menu {
    width: 620px !important;
}.donation-total-count {
    font-size: 48px;
}#section1 .getstarted-icon {
    display:none;
}
}
@media (min-width: 780px) and (max-width: 1050px) {
.container {
    width: 970px;
}
}
@media (max-width: 1050px) {
.banner {
    padding-top: 141px;
    padding-bottom: 35px;
}.content-width {
    width: 100%;
}.ui-menu {
    width: 693px !important;
}
}
@media (max-width: 780px) {
.gamma {
    font-size: 23px;
}
header.hero {
    background-position:center top;
    background-size: 129%;
}
.price-terms {
    margin-left: 10px;
    width: 130px;
}.ui-menu {
    width: 488px !important;
}.faq-text {
	text-align:left !important;
}.donation-total {
    background-position: center 30px;
    background-size: 66% auto;
}.donation-total {
    padding-top: 103px;
}.row .col.l4 {
    width: 100%;
}.card__heading {
    height: inherit;
}.card__description {
    height: inherit;
    margin-bottom: 20px;
}.copyright {
    margin-top: 0px;
    text-align: left;
    margin-bottom: 20px;
}.card {
    max-width: 100%;
}
}
@media (max-width: 500px) {
.giga {
    font-size: 46px;
}.banner {
    padding-top: 140px;
    padding-bottom: 40px;
}.price-terms {
    margin-left: 89px;
    width: 240px;
}.ui-menu {
    width: 381px !important;
}.donation-total {
    background-size: 84% auto;
}
}
@media (max-width: 360px) {
.navbar-brand img {
    height: 50px;
}.navbar .waratahs-logo {
    width: 150px;
}.giga {
    font-size: 28px;
}.banner {
    padding-top: 120px;
    padding-bottom: 25px;
}#section1 .price-container img {
    display: block;
    margin: 0 auto;
}header.hero {
    background-size: 200%;
}.price-terms {
    margin-left: 0px;
    width: 100%;
}#section1 .price {
    font-size: 60px;
}.ui-menu {
    width: 287px !important;
}.donation-total-count {
    font-size: 35px;
}.donation-total {
    padding-top: 87px;
}.donation-total-exp {
    margin-top: 110px;
}.gamma {
    font-size: 21px;
}
.btn-back .btn--primary {
white-space: normal;
    line-height: 120%;
    padding: 20px 30px;
    height: inherit;
}
}

/* OVERWRITE MAIN.MIN.CSS */
.banner__copy, .banner__heading {
	max-width: 100%;
}
@media screen and (min-width: 960px) {
.banner {
    padding-top: 160px;
	padding-bottom: 85px;
	height: 485px;
}
}